Uploaded image for project: 'MusicBrainz Server'
  1. MusicBrainz Server
  2. MBS-10809

Require PostgreSQL 12 as the minimum supported version

    XMLWordPrintable

    Details

      Attachments

        Activity

          People

          Assignee:
          bitmap Michael Wiencek
          Reporter:
          bitmap Michael Wiencek
          Votes:
          0 Vote for this issue
          Watchers:
          1 Start watching this issue

            Dates

            Created:
            Updated:
            Resolved:

              Packages

              Version Package
              Postgres 12